dataplaneapi:
  host: 0.0.0.0
  port: {{ capi_haproxy_dataplane_port }}
  transaction:
    transaction_dir: /tmp/haproxy
  userlist:
    userlist: haproxy-dataplaneapi
haproxy:
  config_file: /usr/local/etc/haproxy/haproxy.cfg
  haproxy_bin: /usr/sbin/haproxy
  reload:
    reload_delay: 5
    reload_cmd: kill -SIGUSR2 1
    restart_cmd: kill -SIGUSR2 1